$header-color : #1e1f26;
$footer-color: #2c303a;
$footer-button-color: #b7bbc8;
$button-color: #444857;
$button-click-color: #5a6074;

$editor-bg-color: #1d1e22;
$editor-padding-color: #333642;
$editor-gutter-text-color: #34363e;

$lightgray: #aaaebc;
$gray-transparent: rgba(255, 255, 255, 0.05);